<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Nous-contactez-Mini_site_Simplon</title>

    <meta property=”og:title” content="Simplon.co">
    <meta property=”og:type” content=”website”>
    
    <style>
        @import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,wght@0,200;0,300;0,400;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,600;1,700;1,800;1,900&display=swap');
    </style> 

    <link rel="stylesheet" href="assets/css/style-prod.css">
    <link rel="icon" href="assets/images/logo-secondary.ico"/>
</head>
<body class="bodycontact">
    
  <!------------------------------------------------------------------------------------------- Header -------------------------------------------------------------------------------------->
  <!------------------------------------------------------------------------------------------- Header -------------------------------------------------------------------------------------->
  <!------------------------------------------------------------------------------------------- Header -------------------------------------------------------------------------------------->
  <!------------------------------------------------------------------------------------------- Header -------------------------------------------------------------------------------------->
  <!------------------------------------------------------------------------------------------- Header -------------------------------------------------------------------------------------->
  
  
  <header>
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
          <img class="navbar-brand" src="https://simplon.co/images/logo-simplon.png" alt="logo">
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse justify-content-end" id="navbarNavAltMarkup">
            <div class="navbar-nav">
              <a class="nav-item nav-link" href="index.html">Accueil<span class="sr-only">(current)</span></a>
              <a class="nav-item nav-link" href="formations.html">Nos formations</a>
              <a class="nav-item nav-link" href="reseau.html">Notre reseau</a>
              <a class="nav-item nav-link" href="contactez-nous.html">Nous contactez</a>
            </div>
          </div>
        </nav>
      </header>

  <!------------------------------------------------------------------------------------------- Formulaire -------------------------------------------------------------------------------------->
  <!------------------------------------------------------------------------------------------- Formulaire -------------------------------------------------------------------------------------->
  <!------------------------------------------------------------------------------------------- Formulaire -------------------------------------------------------------------------------------->
  <!------------------------------------------------------------------------------------------- Formulaire -------------------------------------------------------------------------------------->
  <!------------------------------------------------------------------------------------------- Formulaire -------------------------------------------------------------------------------------->

      <section class="container contact-bg mt-5 p-5">
        <div class="container forms-bg w-50">
          <h1 class="pt-5 text-center">Contactez-nous</h1>

          <form class="pb-5">
              
        <div class="d-flex flex-column align-items-center">
            <label class="mt-3" for=”nom”>Nom :</label>
            <input class="form-control shadow" type=”text” name=”nom” id=”nom” placeholder=Nom required>

            <label class="mt-3" for=”prénom”> Prénom : </label>
            <input class="form-control shadow" type=”text” name=”prénom” id=”nom” placeholder=Prénom required>
        </div>

        <div class="d-flex justify-content-center my-4">
          
            <div class="form-check">
                <input class="form-check-input" type="radio" name="exampleRadios" id="exampleRadios1" value="Homme" checked>
                <label class="form-check-label" for="exampleRadios1">
                  Monsieur
                </label>
              </div>
              <div class="form-check mx-3">
                <input class="form-check-input" type="radio" name="exampleRadios" id="exampleRadios2" value="Femme">
                <label class="form-check-label" for="exampleRadios2">
                  Madame
                </label>
              </div>
              <div class="form-check">
                <input class="form-check-input" type="radio" name="exampleRadios" id="exampleRadios3" value="Autre">
                <label class="form-check-label" for="exampleRadios3">
                  Autre
                </label>
              </div>

        </div>

            <div class="d-flex flex-column align-items-center">

              <label class="" for=”email”> Email : </label>
              <input class="form-control shadow" type=”email” name="email" placeholder=Exemple@email.com required>
              <small id="emailHelp" class="form-text mb-5">We'll never share your email with anyone else.</small>

              <label class="text-center" for=”prénom”> Message : </label>
              <textarea class="form-control shadow" name=”message” id=”” cols=”50” rows=”50” placeholder="Message..."></textarea>

              <button type="button" class="mt-5 btn btn-dark"> Envoyer </button>

            </div>
            
          </form>
        </div>
      </section>

      <!-- footer -->
  <footer>

    <div class="row footer mt-5">

        <div class="col-sm px-3"> <button type="button" class="button rounded btn">
        <a href="#"><img src="https://simplon.co/images/logo-simplon.png" alt="logo" class="img-fluid"></a></button>
        </div>

        <div class="col-sm">
        <p class="py-5 text-center">© 2020 Copyright:<a href="https://simplon.co"> Simplon.com</a></p>
        </div>

        <div class="col-sm py-4 ">
            <button type="button" class="btn btn-fb"><i class="fab fa-facebook-f"></i>
            <img src="images/iconfinder_facebook_834722.svg" alt="" width="40px">
            </button>

        <!-- Twitter -->
        <button type="button" class="btn btn-tw"><i class="fab fa-twitter"></i>
        <img src="images/iconfinder_twitter_834708.svg" alt="" width="40px"></button>
         <!--Linkedin-->
        <button type="button" class="btn btn-li"><i class="fab fa-linkedin-in"></i>
        <img src="images/iconfinder_linkedin_287553.svg" alt="" width="40px"></button>
        <!--Instagram-->
        <button type="button" class="btn btn-ins"><i class="fab fa-instagram"></i>
        <img src="images/iconfinder_instagram_circle_color_107172.svg" alt="" width="40px"></button>
        </div>
  
    </div>
</footer>




  <!------------------------------------------------------------------------------------------- JS script Bootstrap -------------------------------------------------------------------------------------->
  <!------------------------------------------------------------------------------------------- JS script Bootstrap -------------------------------------------------------------------------------------->
  <!------------------------------------------------------------------------------------------- JS script Bootstrap -------------------------------------------------------------------------------------->
  <!------------------------------------------------------------------------------------------- JS script Bootstrap -------------------------------------------------------------------------------------->
  <!------------------------------------------------------------------------------------------- JS script Bootstrap -------------------------------------------------------------------------------------->


    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
</body>

</html>